/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

	body {
	/* [disabled]background-image: none; */
	/* [disabled]background-color: #fff; */
}

	/* pagewrap */
	#pagewrap {
	width: 95%;
	position: relative;
	}
	#header {
	height: auto;
	padding-bottom: 10px;
	}
	

	/* content */
	#content {
	width: auto;
	float: none;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
	/* main nav */
#main-nav {
	left: 50%;
}

	/* sidebar */
	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}
	.feat  {
	margin-left: 0px;
}
.left {
	float: none;
	width: 100%;
}
.leftOrig {
	display: none;
}
.leftAlt {
	width: 100%;
	display: block;
}
.spec
 {
	float: none;
	width: 100%;
 }
  #prod {
	width: 100%;
	float: none;

}

 .prodR {
	margin-right: 10px;
}
#conmain {
	width: auto;
	float:left;
	clear: left;
	padding-top: 0px;
	left: 20px;
	top: auto;
	right: auto;
	bottom: 10px;
	font-size: 18px;
	text-align: left;
}
.rightImages {
	max-width: 40%;
}
#map {
	width: 45%;
}
.bform {
	width: 45%;
	border: 2px solid #004a8e;
}
.friend {
	position:static;
	display:block;
	height:30px;
}
}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 767px) {
	.clickLarge {
		display:none;
		}
#gal {
	display:none;
}
#gal2 {
	display:block;
}
	
}
@media screen and (max-width: 650px) {

	/* header */
	#header {
	width:100%;
	height: auto;
	/* [disabled]margin: 10px 0; */
	}
.friend .friendWrap {
	margin-right: 0px;
	float: left;
}
#conmain {
	position:static;
	float:none;
	clear: left;
	font-size: 14px;
	margin-left:10px;
}
#conmain a {
font-size: 14px;
}
	/* search form */
	#searchform {
		position: absolute;
		top: 5px;
		right: 0;
		z-index: 100;
		height: 40px;
	}
	#searchform #s {
		width: 70px;
	}
	#searchform #s:focus {
		width: 150px;
	}

	/* main nav */
	.mainhead {
		width:100%;
		margin-left:0;
		padding-bottom:0;
	}
	.mainhead h1 {
		font-size:18px;
	}

	/* site logo */
	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	/* site description */
	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 10px 0;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}
.whs {
	float: right;
	width: 40%;
	margin-left: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
#map {
	float: none;
	width: 100%;
	line-height: 100%;
}
.bform {
	width: 100%;
	border: 2px solid #004a8e;
}



}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
	#pagewrap {
		width: 100%;
	}

	/* main nav */
	#main-nav a {
	font-size: 90%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	}
	#footer {
		display:none;
	}
 .prodR {
	margin-right: 5px;
	width: 130px;
}
 .prod {
	margin-right: 5px;
	width: 130px;
}
.imgR {
	float: right;
	display: block;
	width: 40%;
	margin-left: 10px;
}

.imgR img {
	border: 1px solid #004a8e;
}
.rightImages {
	max-width:100%;
	float:none;
	margin-left: 0px;
}

}
